/* 	Under Construction page
		Design by seal - http://www.byseal.com/
		Copyright 2009 - All rights reserved.
*/


body {
	background-color: #ebf1f7; /* Setting the background color */
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Tahoma, Arial; /* This is the main font used in this page, you can change it to one you like better */
}

h2 {
	font-size: 16px;
	color: #a4dcfd;
	font-weight: normal;
}

#header {
	width: 946px;
	margin: 0px auto;
	margin-top: 24px;
	font-size: 11px;
}

#logo {
	float: left;
}

#social_networks {
	float: right;
	height: 25px;
	margin: 30px 23px 0px 0px;
}

#social_networks li {
	display: inline;
	list-style-type: none;
}

#social_networks text {
	font-size: 18px;
}

#social_networks img {
	vertical-align: middle;
	padding-left: 8px;
}

#main_container {
	background: url('../images/under_construction_bkg.jpg') no-repeat;
	position: relative;
	margin: 0px auto;
	width: 946px;
	height: 489px;
	clear: both;
}

#error_text {
	padding-top: 210px;
}

#launch_counter {
	color: #0d2448;
}

#navigation_container {
	position: absolute;
	top: 410px;
	left: 0px;
	width: 946px;
}


/**********************/
/* Newsletter section */
/**********************/

#newsletter {
	width: 382px; 
	margin: 0px auto;
}

p.newsletter {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 12px;
	color: #194475;
}

#emailform input.email {
	clear: both;
	float: left;
	width: 270px;
	height: 22px;
	padding: 6px 0px 0px 10px;
	background: transparent url('../images/email_field.png') no-repeat;
	border: 0;
}

#emailform input.button {
	clear: none;
	float: right;
	padding: 0!important;
	border: 0;
}

#newsletter p.message {
	position: absolute; 
	margin-left: -240px; 
	font-size: 12px; 
	width: 230px; 
	margin-top: -30px; 
	color: #f27200
}


